Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: Retrait de texte

Texte concerné: 3.1

Tant qu'un marché fonctionne, l'État se doit de s'en retirer.

Explications: On ne voit pas trop comment on peut empêcher les monopoles, protéger les droits des employés et assurer un

marché qui fonctionne correctement sans régulations. C'est contradictoire. En retirant cette phrase le paragraphe reprend sens.

Anfrage: Rücknahme des Textes

Bettrefender Text: 3.1.

Solange   ein   Markt   funktioniert,   soll   der   Staat   sichzurückhalten.

Erklärungen: Es ist unklar, wie Monopole verhindert, die Rechte der Arbeitnehmer geschützt und ein ordnungsgemäß

funktionierender Markt ohne Vorschriften gewährleistet werden können. Es ist widersprüchlich. Durch die Streichung dieses Satzes

wird der Absatz wieder sinnvoll.

History

#1 - 10 June 2019 21:41 - egermond

- Parent task set to #8092

#2 - 10 June 2019 21:48 - egermond

Je soutiens cette motion.

#3 - 10 June 2019 22:02 - madhatter

Je soutiens cette motion.

#4 - 18 June 2019 18:33 - egermond

- Target version set to PV 2019.2

#5 - 22 June 2019 15:22 - jorgo

Der Text beinhaltet tatsächlich einige Redundanz... ich mache einen alternativen Vorschlag:

Wo immer möglich sind wir für einen innovativen, effizienten Markt, der möglichst frei, fair und widerstandsfähig mit möglichst breit abgestützten

Regeln spielt. Der Staat soll ausschliesslich dort eingreifen, wo Patente, Monopole, Korruption, Marktabschottungen und Regulierungen ein

innovatives und verantwortungsvolle Unternehmertum behindern. Konsumenten sollen vor Täuschung und Angestellte vor Ausnutzung geschützt

werden. Die Freiwilligenarbeit soll gestützt und gefördert werden.

#6 - 22 June 2019 23:08 - diuuk

Proposition alternative de Jorgo:

Dans toute la mesure du possible, nous nous engageons en faveur d'un marché innovant, efficace, aussi libre, équitable et résilient que possible,

avec des règles aussi larges que possible. L'État ne devrait intervenir que là où les brevets, les monopoles, la corruption, les saisies de marché et les

réglementations entravent l'esprit d'entreprise novateur et responsable. Les consommateurs devraient être protégés contre la tromperie et les

employés contre l'exploitation. Le bénévolat devrait être soutenu et encouragé.

#7 - 25 August 2019 09:21 - egermond

- Status changed from New to Considered

- % Done changed from 0 to 100
